@charset 'UTF-8';
@import url('http://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,600');
@import url('font-awesome.min.css');

/*
	Apex by Pixelarity
	pixelarity.com @pixelarity
	License: pixelarity.com/license
*/

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/
.hide-now{/*display: none;*/margin-top: 10px;}
.hide-now a{text-decoration: none;font-weight: bold;}
.hide-now a:hover{text-decoration: underline;}
body #content section .printable-head{padding: 0;height: 100px;border-top: 0px;margin: 0 0 33px 0;}
.printable-head img{width: 16%;float: none;}
.form-head{text-align: center;font-weight: bold;}
.printable-head h5{color: #000000;}
#print-page #main-wrapper, #print-page #intro-wrapper {padding: 5em 0 5em 0;}

#printform .print-form-input{width: 65%;}
.print-form-title{font-weight: bold;text-transform: uppercase;font-style: italic;}
.print-form-input-address{display: block;width: 100%;margin-bottom: 3px;border: none;border-bottom: 1px solid #000;}
.print-form-input-med{border-bottom: 1px solid #000;width: 70%;}
.print-form-input-full{width: 100%;}
.print-form-input-small{width: 50%;}
#printform .address-section h3{height: 38px;}
#printform{border-bottom: 1px solid #000;padding: 20px;border-top: 1px solid #000000;width:84%;margin: 0 auto;}
#printform span{display: block;margin-top: 3px;}
#printform input{border: none;border-bottom: 1px solid #000;font-size: 18px;padding: 2px;}
#printform input:focus{outline: none;}
.print-form-bottom{text-align: center;font-weight: bold;padding: 10px;}
#printform .button.fit{border: none !important;width: 100px;margin: 0 auto;}
.new-row{margin-top: 0px;}
.printtable-div{padding:0px;}
.printtable-div-id{padding: 4em 0 6em 0;}
.mandatory-text{color:red;text-align: center;display: none;    margin: 25px 0px 0px;}

body, input, textarea, select {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

body {
    background: #fff;
    color: #474747;
    font-size: 10pt;
    line-height: 1.75em;
}

a {
    color: #0B61A4;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

b, strong {
    font-weight: 600;
}

h1, h2, h4, h5 {
    color: #171717;
    font-weight: 300;
}

h3 {
    color: #171717;
    font-weight: 400;
    margin: 0 0 0.5em 0;
}

h6 {
    color: #C63800;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.75em;
    margin: 0 0 0.5em 0;
}

p, ul {
    margin-bottom: 3em;
}

form {
}

form input,
form select {
    -webkit-appearance: none;
    border-radius: 0;
    border: solid 1px #d9d9d9;
    padding: 0.5em 1em 0.5em 1em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

form input.button {
    cursor: pointer;
}

form input.fit,
form select.fit {
    width: 100%;
}

form input[type="checkbox"],
form input[type="radio"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    display: block;
    float: left;
    margin-right: -2em;
    opacity: 0;
    width: 1em;
    z-index: -1;
}

form input[type="checkbox"] + label,
form input[type="radio"] + label {
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: 400;
    padding-left: 2.4em;
    padding-right: 0.75em;
    position: relative;
}

form input[type="checkbox"] + label:before,
form input[type="radio"] + label:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

form input[type="radio"] + label:before {
    border-radius: 100%;
}

form input[type="checkbox"] + label:before,
form input[type="radio"] + label:before {
    border: solid 1px #d9d9d9;
    content: '';
    display: inline-block;
    height: 1.65em;
    left: 0;
    line-height: 1.58125em;
    position: absolute;
    text-align: center;
    top: 0;
    width: 1.65em;
}

form input[type="checkbox"]:checked + label:before,
form input[type="radio"]:checked + label:before {
    background: #2f2f2f;
    border-color: #2f2f2f;
    color: #ffffff;
    content: '\f00c';
}

form input[type="checkbox"]:focus + label:before,
form input[type="radio"]:focus + label:before {
    border-color: #0B61A4;
    box-shadow: 0 0 0 1px #0B61A4;
}

.grid-spaced {
}

.grid-spaced > .row {
    margin-bottom: 2em;
}

.grid-spaced > .row:last-child {
    margin-bottom: 0;
}

.grid-spaced.center {
    text-align: center;
}

.date {
    font-style: italic;
    color: #a0a0a0;
}

.image {
    display: inline-block;
    border: solid 1px #d9d9d9;
    padding: 3px;
}

.image img {
    /*display: block;*/
}

.image-fit {
    display: block;
    height: 245px;
    width: 280px;
    overflow: hidden;
    margin: 0 0 2em 0;
    text-align: center;
}

.image-fit img {
    max-width: 280px;
    max-height: 245px;
    text-align: center;
}

.image.logo {
    border: none;
}

.align-left {
    float: left;
    margin-right: 1em;
}

.align-right {
    float: right;
    margin-left: 1em;
}

.text-align-right {
    text-align:right;
}

.text-align-center {
    text-align:center;
}

.blocks {
}

.blocks a {
    position: relative;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 3em 7em 3em 2em;
    margin: 0 0 0.5em 0;
    outline: 0;
    transition: background-color .25s ease-in-out;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
}

.blocks a:after {
    content: "\f0a9";
    font-family: FontAwesome;
    text-decoration: none;
    font-size: 55px;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    display: block;
    width: 48px;
    height: 48px;
    position: absolute;
}

.blocks p {
    font-size: 1.25em;
    margin: 0;
    color: rgba(255, 255, 255, 0.8);
}

.blocks h2 {
    color: #fff;
    font-size: 2.25em;
    letter-spacing: -1px;
    margin: 0 0 0.5em 0;
    line-height: 1em;
}

.blocks .one {
    background: #0B61A4;
}

.blocks .one:hover {
    background: #2E74AA;
}

.blocks .two {
    background: #FF9200;
}

.blocks .two:hover {
    background: #FFAA39;
}

.blocks .three {
    background: #2f2f2f url('images/overlay.png');
}

.blocks .three:hover {
    background: #3f3f3f;
}

ul.style1 {
}

ul.style1 li {
    border-top: solid 1px #d9d9d9;
    padding: 1em 0 0 0;
    margin: 0.5em 0 0 0;
}

ul.style1 li:after {
    content: '';
    display: block;
    clear: both;
}

ul.style1 li:first-child {
    padding-top: 0;
    border-top: 0;
}

ul.style1 p {
    margin: 0 0 0.5em 0;
}

ul.style1 h4 {
    color: #a0a0a0;
    font-size: 0.8em;
    font-weight: 600;
    line-height: 1;
    margin: 0;
    padding: 0;
}

ul.style1 h5 {
    font-size: 1em;
    font-weight: 400;
    line-height: 1;
    margin: 0 0 0.5em 0;
    padding: 0;
}

ul.style2 {
}

ul.style2 li {
    border-top: solid 1px #d9d9d9;
    padding: 1em 0 0 0;
    margin: 1em 0 0 0;
}

ul.style2 li:after {
    content: '';
    display: block;
    clear: both;
}

ul.style2 li:first-child {
    padding-top: 0;
    border-top: 0;
}

ul.posts {
}

ul.posts h3 {
    margin: 0.25em 0 0.25em 0;
}

ul.posts p {
    margin-bottom: 0.1em;
}

ul.contact {
}

ul.contact li {
    position: relative;
    margin: 0 0 2.1em 0;
    padding: 0 0 0 60px;
}

ul.contact li:before {
    font-family: FontAwesome;
    font-size: 1.25em;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    display: block;
    position: absolute;
    left: 0;
    top: -4px;
    width: 32px;
    height: 32px;
    background: #676767;
    color: #fff;
    line-height: 32px;
    text-align: center;
}

ul.contact li:after {
    content: '';
    display: block;
    clear: both;
}

.button {
    border: none;
    position: relative;
    display: inline-block;
    background: #0B61A4;
    color: #fff;
    padding: 1em 3.25em 1em 1.75em;
    text-decoration: none;
    font-size: 1.1em;
    outline: 0;
    transition: background-color .25s ease-in-out;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
}

.button:hover {
    background: #2E74AA;
}

.button:before {
    content: '';
    display: block;
    position: absolute;
    right: 1.75em;
    bottom: 1.4em;
    border-left: solid 5px #fff;
    border-top: solid 5px transparent;
    border-bottom: solid 5px transparent;
}

.button.alt {
    background: #2f2f2f url('images/overlay.png');
}

.button.alt:hover {
    background: #3f3f3f;
}

.button.special {
    background: #FF9200;
}

.button.special:hover {
    background: #FFAA39;
}

.button.page {
    padding: 0.5em 1em;
}

.button.page:hover {
}

.button.page:before {
    border: none;
}

.button.disabled {
    background: #f6f6f6;
    border: 1px solid #d9d9d9;
    color: #474747;
    padding: 0.5em 1em;
}

.button.disabled:hover {
}

.button.disabled:before {
    border: none;
}

.button.footer {
    background: #f6f6f6;
    border: 1px solid #d9d9d9;
    color: #474747;
}

.button.footer:hover {
    background: #d9d9d9;
}

.button.footer:before {
    content: '';
    display: block;
    position: absolute;
    right: 1.75em;
    bottom: 1.4em;
    border-left: solid 5px #474747;
    border-top: solid 5px transparent;
    border-bottom: solid 5px transparent;
}

.button.fit {
    display: table;
    table-layout: fixed;
    width: 100%;
    min-width: 0;
}

.button.fit li {
    display: table-cell;
    padding: 0 0 0 1em;
}

.button.fit li > * {
    margin-bottom: 0;
}

/*********************************************************************************/
/* Icons                                                                         */
/*********************************************************************************/

.icon {
    text-decoration: none;
}

.icon:before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1.25em;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*********************************************************************************/
/* Actions                                                                       */
/*********************************************************************************/

ul.actions {
    cursor: default;
    list-style: none;
    padding-left: 0;
}

ul.actions li {
    display: inline-block;
    margin: 0 0.5em 0 0;
    padding: 0;
    vertical-align: middle;
}

ul.actions li:last-child {
    margin-right: 0;
}

ul.actions.fit {
    display: table;
    margin-left: -0.5em;
    padding: 0;
    table-layout: fixed;
    width: calc(100% + 0.5em);
}

ul.actions.fit li {
    display: table-cell;
    padding: 0 0 0 0.5em;
}

ul.actions.fit li > * {
    margin-bottom: 0;
}

ul.actions.right {
    float: right;
    margin-left: 2em;
}

ul.actions.vertical li {
    display: block;
    margin: 0.5em 0 0 0;
    padding: 0;
}

ul.actions.vertical li:first-child {
    margin-top: 0;
}

ul.actions.vertical li > * {
    margin-bottom: 0;
}

/* Table */

table {
    margin: 0 0 2em 0;
    width: 100%;
}

table tbody tr {
    border: solid 1px rgba(144, 144, 144, 0.25);
    border-left: 0;
    border-right: 0;
}

table td {
    padding: 0.75em 0;
    vertical-align: middle;
}

table th {
    color: #616161;
    font-size: 0.9em;
    font-weight: 700;
    padding: 0 0 0.75em 0;
    text-align: left;
}

table thead {
    border-bottom: solid 2px rgba(144, 144, 144, 0.25);
}

table tfoot {
    border-top: solid 2px rgba(144, 144, 144, 0.25);
}

.blog-article {
    background: #cfcfcf;
    padding: 2.75em;
}

#intro-wrapper {
    background-color: #f4f4f4;
}

.fa-external-link {
    font-size: 0.8em;
    padding-left: 0.6em;
}

.team-section {
    padding-bottom: 3em;
}

.team-member {
    text-align: center;
}

.caption-1 {
    margin: 0.3em 0 0.6em 0;
}

.caption-2 {
    font-size: 1.2em;
}

.team-member .link {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1em;
}

.section-header {
    border-top: solid 7px #0B61A4;
    padding-top: 3em;
}

#logo {
    background-image: url('../images/sofsol_logo_white.png');
    width: 106px;
    height: 67px;
    text-indent: -999em;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.team-member img{}